Create a new broker object capable of requesting

- « enchant_broker_get_error

- enchant_broker_list_dicts »

- PHP Manual
- Enchant Functions
- Create a new broker object capable of requesting

# enchant_broker_init

(PHP 5 >= 5.3.0, PHP 7, PHP 8, PECL enchant >= 0.1.0 )

enchant_broker_init — Create a new broker object capable of requesting

### Description

enchant_broker_init(): EnchantBroker|false

### Parameters

### Return Values

Returns a broker resource on success or `false`.

### Changelog

Version | Description
--- | ---
8.0.0 | On success, this function returns an EnchantBroker instance now; previously, a resource was returned.

### See Also

- enchant_broker_free() - Free the broker resource and its dictionaries